---
lang: en
title: 'API docs: cron.cronbindings'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/cron
permalink: /doc/en/lb4/apidocs.cron.cronbindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/cron](./cron.md) &gt; [CronBindings](./cron.cronbindings.md)

## CronBindings namespace

Binding keys used by this component.

**Signature:**

```typescript
export declare namespace CronBindings 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [COMPONENT](./cron.cronbindings.component.md) | Binding key for <code>CronComponent</code> |
|  [CRON\_JOB\_NAMESPACE](./cron.cronbindings.cron_job_namespace.md) | Namespace for cron jobs |


